5 sept. 2013

2 Nuevos Bugs en Java 7 (Videos MSF) [storeImageArray & Applet ProviderSkeleton]


Nuevamente han salido a la luz 2 vulnerabilidades, la primera CVE-2013-2465 Java storeImageArray Vulnerability que afecta a Java versiones 7 update 21 y anteriores, Java versiones 6 update 45 y anteriores. La segunda CVE-2013-2460 Java Applet ProviderSkeleton Vulnerability afecta a Java versiones 7 Update 21 y anteriores.